Difference between revisions of "User:Maxcodes/vector.css"

Explain xkcd: It's 'cause you're dumb.
Jump to: navigation, search
(test)
(notice bg)
Line 29: Line 29:
 
}
 
}
  
.ambox,
 
 
.notice_tpl {
 
.notice_tpl {
   background-color: var(--ctp-surface-0);
+
   background-color: var(--ctp-surface-2) !important;
  background-color: yellow !important;
 
 
}
 
}

Revision as of 22:46, 22 February 2026

/*
Variables defined in User:Maxcodes/common.css
*/

:root {
  background-color: var(--ctp-base);
  color: var(--ctp-text);
  caret-color: var(--ctp-rosewater);
}

a, a:any-link {
  color: var(--ctp-blue);
}

h1 {
  color: var(--ctp-text);
}

.dangerousLink {
  color: var(--ctp-yellow);
}

.error {
  color: var(--ctp-red);
}

.pBody {
  background-color: var(--ctp-mantle);
}

.notice_tpl {
  background-color: var(--ctp-surface-2) !important;
}